.top_bg{
    background: unset;
}
.header{
    width: 100%;
}
.w1200{
    max-width: 1200px;
    margin: 0 auto;
}
.h_top p a:hover, .h_top:hover{
    color: #999999;
}
.h_top{
    background: #ffffff;
    height: 36px;
    line-height: 36px;
    color: #999999;
    font-size: 14px;
    border-bottom: 1px solid #E6E6E6;
}
.h_top p a.t_txt01 {
    background: url(../image/i35.png) no-repeat 0 center;
    background-size: 16px 15px;
    background-position-y: 9px;
    padding-left: 20px;
}
.h_top p a.t_txt02 {
    background: url(../image/i37.png) no-repeat 0 center;
    background-size: 16px 16px;
    padding-left: 20px;
}
.h_top p a.t_txt03 {
    background: url(../image/i36.png) no-repeat 0 center;
    background-size: 14px 17px;
    padding-left: 20px;
}
.h_top p a.t_txt01:hover {
    background: url(../image/i35f.png) no-repeat 0 center;
    background-size: 16px 15px;
    background-position-y: 9px;
    padding-left: 20px;
    color: #ff8400;
}
.h_top p a.t_txt02:hover {
    background: url(../image/i37f.png) no-repeat 0 center;
    background-size: 16px 16px;
    padding-left: 20px;
    color: #ff8400;
}
.h_top p a.t_txt03:hover {
    background: url(../image/i36f.png) no-repeat 0 center;
    background-size: 14px 17px;
    padding-left: 20px;
    color: #ff8400;
}
.h_top p a{
    color: #999999;
    font-family: 微软雅黑;
    font-size: 14px;
}
.h_dw{
    font-size: 24px;
    font-weight: bold;
    color: #000000;
    padding: 0 0 0 20px;
    margin-top: 0px;
}
.h_dw p{
    font-size: 16px;
    color: #666666;
    margin-top: 3px;
    font-weight: 100;
}
.h_con{
    height: auto;
    padding: 30px 0;
    border-bottom: 1px solid #e6e6e6;
}
.logo{
    width: auto;
    padding-top: 7px;
}
.logo img{
    width: auto;
}
.h_tel b{
    font-style: normal;
    line-height: 28px;
}
.h_tel b:nth-child(1){
    font-size: 14px;
    color: #999999;
    line-height: 20px;
}
.h_tel b:nth-child(2){
    font-size: 28px;
    color: #ff8800;
}
.h_tel b:nth-child(3){
    font-size: 28px;
    color: #ff8800;
}
.teltu{
    padding-top: 5px;
    padding-right: 15px;
}
.h_dw:before{
    content: "";
    height: 45px;
    top: 3px;
}
.hwei{
    padding-top: 0px;
}
.h_nav{
    height: auto;
    line-height: unset;
}
.h_nav li{
    width: 14.2%;
    height: 60px;
    line-height: 60px;
    padding: 0;
    background: unset;
    text-align: center;
}
.h_nav li:last-of-type{
    padding-right: 0;
}
.h_nav li a:before {
    background: unset;
    height: 6px;
    content: unset;
}
.h_nav li a{
    font-size: 16px;
    color: #ffffff;
    width: 100%;
}
.h_nav li .erji{
    background: #003567;
    width: auto;
    top: 60px;
}
.hnavw100{
    background: #003567;
}
.h_nav li.cur a, .h_nav li a:hover{
    color: #ffffff;
}
.h_nav li.cur{
    background: #ff8400;
}
.h_nav li:hover{
    background: #ff8400;
}

.search p{
    background: url("../image/i24.png") no-repeat left;
    padding-left: 42px;
    width: 850px;
    height: 68px;
    line-height: 68px;
    font-size: 16px;
}
.search p a{
    font-size: 16px;
}
.search p a,.search .ser_inp{
    color: #999999;
}
.search .ser_so {
    background: url(../image/i3.png) no-repeat;
    background-size: 30px 30px;
    /*background-size: 68px 40px;*/
}
.search{
    position: relative;
}
.search .ser_so{
    width: 70px;
    position: absolute;
    right: 12px;
    margin: auto;
    top: 7px;
    bottom: 0;
}
.search{
    height: 68px;
}
.s_bg{
    height: 68px;
     margin-bottom: 0px;
    /*border-bottom: 1px solid #ccc;*/
    box-shadow: unset;
    background: #f2f2f2;
}
.search .ser_inp{
    margin-top: 17px;
    box-sizing: unset;
     background: unset;
    width: 240px;
    padding-left: 15px;
    height: 32px;
    border: 1px solid #e4e4e4;
    float: left;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #666;
    line-height: 32px;
    outline: none;
    margin-top: 17px;
    border-radius: 40px;
}
.gui_tit{
    color: #000000;
    background: unset;
    margin-bottom: 60px;
    padding-top: 85px;
    height: auto;
}
.gui_tit b{
    color: #003567;
}
.gui_tit span{
    margin-top: 10px;
}
.iosdesc{
    font-size: 18px;
    color: #333333;
    line-height: 35px;
    text-align: center;
    margin-bottom: 35px;
}
.ioslist{
    display: flex;
    justify-content: space-between;
}
.iositem{
    width: 180px;
    text-align: center;
}
.iositem h2{
    width: 145px;
    height: 145px;
    border: 5px solid #E6E6E6;
    border-radius: 100%;
    color: #003567;
    font-size: 24px;
    font-weight: bold;
    margin: 0 auto;
    margin-bottom: 18px;
    align-items: center;
    display: grid;
}
.iositem p{
    font-size: 18px;
    color: #999999;
    line-height: 28px;
}
.iositem h2:hover{
    background: #003567;
    color: #ffffff;
    transition: all .3s;
}
.guide{
    background: #f0f0f0;
    padding: 0px 0 110px;
}
.iprol{
    width: 20%;
    margin-right: 2%;
    float: left;
}
.ipro{
    padding-bottom: 105px;
}
.ipror{
    width: 78%;
    float: left;
}
.iprol h2{
    padding: 30px 0;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    background: #003567;
    font-size: 30px;
    line-height: 33px;
}
.iprol-nav{
    border: 1px solid #CCCCCC;
    /*padding-bottom: 20px;*/
    /*background: #EFEFEF;*/
}
.iprol-nav li{
    margin-bottom: 3px;
}
.iprol-nav li:first-child .icnav{
    display: block;
}
.iprol-nav li a{
    padding: 0 20px;
    line-height: 57px;
    display: block;
}
.iprol-nav>li>a{
    font-size: 18px;
    color: #333333;
    background: #EFEFEF;
    padding-left: 20px;
}
.iprol-nav>li>a img{
    float: left;
    margin-top: 20px;
    margin-right: 10px;
}
.iprol-nav ol li a{
    font-size: 16px;
    color: #666666;
    border-bottom: 1px dashed #d9d9d9;
    padding-left: 22px;
}
.iprol-nav ol li:last-of-type{
    margin-bottom: 20px;
}
.iprol-nav ol li a span{
    margin-right: 5px;
}
.icnav{
    display: none;
}
.iprol-cot{
    position: relative;
}
.iprol-cot img{
    width: 100%;
    display: block;
}
.iprol-cotinfo{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto 0;
    height: 50px;
}
.iprol-cotinfo .p1{
    font-size: 14px;
    color: #999999;
    background: url("../image/i1.png") no-repeat left;
    background-size: 20px 20px;
    padding-left: 28px;
    margin-bottom: 8px;
}
.iprol-cotinfo .p2{
    font-size: 20px;
    /* color: #003567; */
    color: #ff8400;
    font-weight: bold;
}
.ipror-item{
    width: 31%;
    margin-right: 2%;
    float: left;
}
.ipror-item:nth-child(3n){
    margin-right: 0;
}
.ipror-item-img{
    width: 100%;
    padding: 15px 0 33px;
    box-shadow:0px 0px 10px #ccc;
    text-align: center;
    box-sizing: border-box;
}
.ipror-item-img img{
    width: 90%;
    transition: all .5s;
}
.ipror-item-img img:hover{
    transform: scale(1.2);
}
.ipror-item p{
    font-size: 16px;
    color: #666666;
    text-align: center;
    margin: 21px 0 20px;
}
.iab{
    padding-bottom: 20px;
}
.iabmain{
    margin-top: 130px;
    position: relative;
}
.iabtxt{
    padding: 100px 160px 100px 40px;
    width: 42%;
    box-shadow:0px 0px 10px #ccc;
}
.iabtxt h1{
    font-size: 24px;
    color: #010101;
    font-weight: bold;
    margin-bottom: 25px;
}
.iabtxt p{
    font-size: 16px;
    color: #666666;
    line-height: 25px;
}
.abimg{
    position: absolute;
    right: 0;
    bottom: -80px;
}
.iabcase{
    margin-top: 150px;
}
.iabcase ul{
    margin-bottom: 35px;
}
.iabcase ul li{
    display: inline-block;
}
.iabcase ul li a{
    font-size: 18px;
    color: #666666;
}
.iabcase ul li span{
    padding: 0 10px;
}
.iabcase ul li:first-of-type a{
    color: #333333;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 2px solid #003567;
}
.iabitem{
    width: 24%;
    margin-right: 1%;
    float: left;
}
.iabitem img{
    width: 100%;
}
.iabitem:last-of-type{
    margin-right: 0;
}
.iabitem p{
    font-size: 18px;
    color: #666666;
    text-align: center;
    margin-top: 15px;
}


.news01 dl dt{
    background: url(../image/i29.png) no-repeat;
    background-size: 85px 41px;
}
.news01 dl dt a{
    padding: 0 0 0 105px;
}
.if_bg{
    background: #000000;
    padding: 60px 0 50px;
}
.if1{
    width: 310px;
    color: #ffffff;
    border-right: 1px solid #4d4d4d;
}
.if2{
    width: 355px;
    color: #ffffff;
    border-right: 1px solid #4d4d4d;
}
.if3{
    width: 350px;
    color: #ffffff;
}
.ifooter{
    display: flex;
    justify-content: space-between;
}
.if1 ul li{
    width: 50%;
    float: left;
    text-align: left;
    margin-bottom: 15px;
}
.if1 ul li a{
    color: #999999;
    font-size: 15px;
}
.ftitle{
    font-size: 20px;
    margin-bottom: 20px;
}
.ftitle span{
    font-size: 14px;
    font-weight: 100;
    display: block;
    margin-top: 5px;
}
.if2 p{
    font-size: 15px;
    margin-bottom: 15px;
    color: #999999;
}
.if2 p a{
    color: #999999;
}
.if2 p a:hover{
    color: #999999;
}
.if3l{
    float: left;
    margin-right: 47px;
    margin-top: 5px;
}
.if3l p{
    font-size: 14px;
    margin-top: 15px;
    color: #999999;
}
.if3l p span{
    display: block;
}
.ficp{
    background: #262626;
    text-align: center;
}
.ficp p{
    line-height: 85px;
    color: #ffffff;
    font-size: 15px;
}
.ficp p a{
    color: #ffffff;
}

.fwxcode{
    width: 125px;
    padding: 10px;
    box-sizing: border-box;
    background: url("../image/i22.png") no-repeat;
}
.client-2 li{
    border: 1px solid #e1e1e1;
    margin-top: 0;
}

.client-2 li i{
    margin-top: 8px;
    width: 32px;
    height: 32px;
}
.client-2 .my-kefu-tel-main,.client-2 .my-kefu-main{
    background: #ffffff;
}
.client-2 .my-kefu-tel-right{
    border-left: 1px solid #e60012;;
    color: #e60012;
}
.client-2 .my-kefu-tel i{
    background: url(../image/i5f.png) no-repeat;
    background-size: 32px;
}
.client-2 .my-kefu-weixin i{
    background: url(../image/i6f.png) no-repeat;
    background-size: 32px;
}
.client-2 .my-kefu-qq i{
    background: url(../image/i7f.png) no-repeat;
    background-size: 27px;
}
.client-2 .my-kefu-cot i{
    background: url(../image/i8f.png) no-repeat;
    background-size: 32px;
}
.client-2 li:hover .my-kefu-tel-main,.client-2 li:hover .my-kefu-main{
    background: #e60012;
}
.client-2 li:hover.my-kefu-tel i{
    background: url(../image/i5.png) no-repeat;
    background-size: 32px;
}
.client-2 li:hover.my-kefu-weixin i{
    background: url(../image/i6.png) no-repeat;
    background-size: 32px;
}
.client-2 li:hover.my-kefu-qq i{
    background: url(../image/i7.png) no-repeat;
    background-size: 27px;
}
.client-2 li:hover.my-kefu-cot i{
    background: url(../image/i8.png) no-repeat;
    background-size: 32px;
}
.client-2 li:hover .my-kefu-tel-right{
    border-left: 1px solid #fff;;
    color: #fff;
}

.leftnav-z1-list dl{
    width: 32%;
    margin-right: 1%;
    height: auto;
}
.leftnav-z1-list dl:nth-child(3n){
    margin-right: 0;
}
.leftnav-z1-list dl:nth-child(3n-1){
    margin-right: 1%;
}
.leftnav-z1-list dt img{
    width: 90%;
    padding: 10px;
    box-sizing: border-box;
    margin: 0 auto;
}
.xypg-pagination {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 0;
}
.xypg-pagination a, .xypg-pagination #current, .xypg-pagination span {
    display: inline-block;
    font-size: 14px;
    color: #333333;
    font-family: "Microsoft YaHei",Arial;
    line-height: 26px;
    border: 1px solid #cbcbcb;
    margin: 0 5px;
    padding: 0 8px;
}

.leftnav-z1-list-desc{
    height: auto;
}
.pshow{
    margin: 30px 0;
}
.map{
    padding: 5px;
    box-sizing: border-box;
    border: 1px solid #bdbdbd;
    margin-bottom: 50px;
}

.pc-cx-tel-1{
    padding-top: 25px;
}
.bt {
    color: #000;
    border-left: 7px solid #003567;
    font-size: 22px;
    margin: 25px 0 30px;
    padding: 0px 0 0px 10px;
    border-bottom: 1px solid #eee;
    font-weight: bold;
}
.bt .btl {
    line-height: 40px;
}
.bt .btl em {
    display: inline-block;
    font-style: normal;
    color: #c1c1c1;
    margin-left: 10px;
    font-size: 16px;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: normal;
}
.p14-product-2-list dl:last-of-type{
    margin-right: 0;
}
.blk-main{
    padding-bottom: 50px;
}

.picScroll-left{
    position: relative;
}
.picScroll-left .hd img{
    position: absolute;
    width: 50px;
    top: 75px;
    left: -60px;
}
.picScroll-left .hd img.inext{
    left:1200px ;
}
.picScroll-left{
    width: 200px;
}
.iabitem img,.iabitem p {
    width: 95%;
}
.iabitem{
    margin-right: 0;
}
.iabitem p {
    font-size: 16px;
    color: #666666;
    text-align: center;
    margin-top: 10px;
}
.case_bg{
    padding-bottom: 490px;
}
.iabcasepro{
    margin-top: 50px;
}

.iabitem img{
    padding: 3px;
    box-sizing: border-box;
    border: 1px solid #CCCCCC;
}
.k12-gl-gslb-3nf1-1-01-left dl{
    width: 19%;
    margin-right: 1%;
}
.k12-gl-gslb-3nf1-1-01-left dl:nth-child(5n-1){
    margin-right: 1%;
}
.k12-gl-gslb-3nf1-1-01-left dl:nth-child(5n){
    margin-right: 0;
}
.k12-gl-gslb-3nf1-1-01-left dd h4{
    height: 30px;
    line-height: 30px;
}
.slick-list{
    height: 630px;
}

.case{
    padding-bottom: 30px;
}
.icaseitem{
    float: left;
    width: 25%;
    padding-left: 10px;
    padding-bottom: 10px;
    box-sizing: border-box;
    overflow: hidden;
}
.icaseitem img{
    width: 100%;
    transition: all .5s;
}
.icaseitem img:hover{
    transform: scale(1.1);
}
.icaseitem:nth-child(1){
    width: 50%;
}
.icaseitem:nth-child(4){
    padding-bottom: 0;
}
.icaseitem:nth-child(5){
    padding-bottom: 0;
}


.ilx{
    height: 130px;
    display: flex;
    justify-content: left;
}
.ilxl{
    width: 30%;
    background: #003567;
}
.ilxr{
    width: 60%;
    padding-left: 40px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}
.ilxy{
    float: right;
    color: #ffffff;
    margin-top: 35px;
    margin-right: 55px;
}
.ilxy img{
    float: left;
}
.ilxy p{
    float: left;
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0 0 15px;
}
.ilxy p span{
    display: block;
    font-size: 12px;
    font-weight: 100;
    margin-top: 5px;
}
.ilxitem img{
    display: none;
    float: left;
    width: 65px;
    margin-right: 10px;
}
.ilxitem img:nth-child(1){
    display: block;
}
.ilxitem img:nth-child(2){
    display: none;
}
.ilxitem:hover img:nth-child(1){
    display: none;
}
.ilxitem:hover img:nth-child(2){
    display: block;
}
.ilxitem p{
    float: left;
    font-size: 14px;
    color: #999999;
}
.ilxitem p span{
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin-top: 5px;
    color: #000000;
}
.ilxitem p:hover span{
    color: #ff8400;
}
.ilxitem{
    margin-top: 35px;
}
.flink {
    line-height: 77px;
    background: #000000;
    color: #ffffff;
    border-top: 1px solid #4d4d4d;
}
.w1200 {
    max-width: 1200px;
    margin: 0 auto;
}
.flink ul li:first-of-type {
    margin-right: 50px;
}
.flink ul li h1 {
    font-size: 20px;
    font-weight: 100;
}
.flink ul li h1 span {
    font-size: 16px;
}
.flink ul li {
    display: inline-block;
    margin-right: 25px;
}
.flink ul li a {
    color: #999999;
    font-size: 14px;
}

.ilc{
    background: url("../image/i37.jpg") no-repeat center;
    background-size: cover;
    padding-bottom: 85px;
    padding-top: 450px;
}
.ilcitem{
    width: 14.2%;
    text-align: center;
    float: left;
    border-right: 1px solid #999999;
    box-sizing: border-box;
    padding: 20px 0;
    height: 147px;
}
.ilcitem:nth-child(7){
    border-right: 0;
}
.ilcitem .ilcimg2{
    display: none;
}
.ilcitem p:nth-child(3){
    font-size: 18px;
    color: #666666;
    margin: 10px 0 5px;
}
.ilcitem p:nth-child(4){
    font-size: 12px;
    color: #999999;
    text-transform:uppercase
}
.ilcitem:hover{
    background: #ff8400;
}
.ilcitem:hover p{
    color: #ffffff;
}
.ilcitem:hover .ilcimg2{
    display: block;
    margin: 0 auto;
}
.ilcitem:hover .ilcimg1{
    display: none;
}

/*详情页多图*/
#image-block {
    background:url(../images/loading.gif) no-repeat center;
    height:400px;
    overflow:hidden;
    border: 1px solid #DDDDDD;
    text-align: center;
    width: auto;
}
#image-block a.mod-imagezoom{
    display:inline-block;
    position: relative;
}
#image-block img{
    display:block;
}

.mod-thumbnails{
    margin-top:15px;
    width:100%;
    float:left;
}
.mod-thumbnails .tempWrap{
    float:left;
}
.mod-thumbnails .btn-prev,.mod-thumbnails .btn-next{
    display:block;
    float:left;
    width:15px;
    height:78px;
    margin:0 3px 0 0;
    display:inline;
    border:1px solid #ddd;
    text-align:center;
    line-height:78px;
    font-size:11px;
    color:#888;
    cursor:pointer;
}
.mod-thumbnails .btn-prev i,.mod-thumbnails .btn-next i{
    cursor:pointer;
}
.mod-thumbnails .btn-next{
    float:right;
    margin:0 0 0 3px;
    display:inline;
}
.mod-thumbnails .btn-prev:hover,.mod-thumbnails .btn-next:hover{
    background-color:#f8f8f8;
    color:#50a72c;
}
.mod-thumbnails ul{
    float:left;
    padding-left: 0;
    margin-top: 0;
    overflow:hidden;
}

.mod-thumbnails ul li{
    margin:0 5px;
}
.mod-thumbnails ul li,.mod-thumbnails ul li img{
    float:left;
    width:80px;
    height:80px;
    overflow:hidden;
}
.mod-thumbnails ul li img{
    width:76px;
    height:76px;
    padding:1px;
    border:1px solid #ddd;
}

.mod-thumbnails ul li.cover img{
    border-color:#0f4299;
    padding:0;
    border-width:2px;
}

/* Colorbox */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

#cboxOverlay {
    background: #000;
}
.cpcc-ts-01-left{
    /* width: 53%; */
    width: 41%;
}
.iys{
    background: url("../bximg/i30.png") no-repeat center;
    background-size: cover;
    padding-bottom: 120px;
}
.iyslc{
    display: flex;
    justify-content: space-between;
    position: relative;
}
.iystem{
    position: relative;
    width: 170px;
    height: 170px;
    border: 1px solid #ffffff;
    border-radius: 100%;
    text-align: center;
    padding-top: 35px;
    box-sizing: border-box;
}
.iystem.iysact{
    transition: all .3s;
    background: #ff8400;
    border: 0;
}
.iystemq{
    display: none;
}
.iystem:hover .iystemq{
    display: block;
    width: 155px;
    height: 155px;
    border: 1px solid #fff;
    border-radius: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.iystem1{
    margin-top: 75px;
}
.iystem p{
    font-size: 22px;
    color: #ffffff;
    margin-top: 15px;
}
.iysmain{
    position: relative;
    width: 1200px;
    text-align: left;
    margin-top: 90px;
    display: none;
    overflow: hidden;
}
.iysmain.iys1{
    display: block;
}
.iysl{
    width: 44%;
    margin-right: 5%;
}
.iysl img{
    width: 100%;
}
.iysr{
    width: 51%;
}
.iysr h2{
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 20px;
}
.iysr p{
    margin-top: 30px;
    color: #ffffff;
    font-size: 16px;
    line-height: 30px;
    background: url("../bximg/i31.png") no-repeat left;
    padding-left: 38px;
    background-position-y: 10px;
}
.iabus{
    background: url("../bximg/i391.png") no-repeat center;
    background-size: cover;
    margin-bottom: 280px;
}
.iabustxt p{
    font-size: 16px;
    color: #ffffff;
    line-height: 33px;
    padding-bottom: 60px;
}
.iabusfc{
    background: #ffffff;
    padding: 30px 60px;
    position: relative;
}
.iabusfch{
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCCCCC;
}
.iabusfchl img{
    display: none;
    float: left;
    margin-right: 10px;
}
.iabusfchl img.iabusimg1{
    display: block;
}
.iabusfchl:hover img.iabusimg1{
    display: none;
}
.iabusfchl:hover img.iabusimg2{
    display: block;
}
.iabusfchl:hover h2{
    color: #ff8400;
}
.iabusfchl h2{
    font-size: 24px;
    color: #000000;
    float: left;
    margin-top: 3px;
}
.iabusfchr a{
    font-size: 16px;
    color: #999999;
    float: left;
}
.iabusfchr a:hover{
    color: #ff8400;
}
.iabusfchr img{
    margin-top: 2px;
    margin-left: 10px;
    float: left;
}
.picScroll-left {
    position: absolute;
}
.picScroll-left .bd ul li {
    margin: 0 10px 0 0;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}
.iabitem img, .iabitem p {
    width: 260px;
}
.iabitem p{
    font-size: 18px;
    color: #666666;
}
.inew{
    background: #f3f6f8;
    padding-bottom: 125px;
}
.inewl{
    width: 403px;
    height: 548px;
    background: url("../image/i40.png") no-repeat center;
    background-size: cover;
    box-shadow:0px 0px 10px #ccc;
}
.inewl .slick-arrow{
    display: none !important;
}
.inewl .slick-dots .slick-active button {
    background: #ff8400;
    width: 25px;
}
.inewl .slick-dots li button{
    background: #333333;
    width: 10px;
    height: 10px;
    margin-right: 0;
}
.inewl .slick-dots li {
    margin: 0 5px;
}
.inewl .slick-dots{
    display: block;
    bottom: 205px;
    width: 80px;
    left: 300px;
}
.banner_n .ntxt{
    display: block;
    width: 345px;
    margin: 128px auto 0;
}
.ntxt h2{
    font-size: 16px;
    color: #333333;
    margin: 25px 0 10px;
    font-weight: 100;
}
.ntxt p{
    font-size: 14px;
    color: #999999;
    line-height: 25px;
}
.ntxt a{
    margin-top: 20px;
    display: block;
}
.inewl .ntxt a img{
    width: 26px;
    height: 7px;
    min-height: 7px;
    float: left;
    margin-top: 5px;
}
.inewl .ntxt span{
    float: right;
}
.inewl .banner img{
    min-height: 230px;
}
.inewr{
    width: 778px;
    margin-left: 19px;
}
.inewr1,.inewr2{
    box-shadow:0px 0px 8px #ccc;
}
.inewr1{
    width: 778px;
    height: 264px;
    margin-bottom: 19px;
    background: url("../image/i41.png") no-repeat center;
    background-size: cover;
    padding: 100px 30px 35px;
    box-sizing: border-box;
}
.inewr2{
    width: 778px;
    height: 264px;
    background: url("../image/i42.png") no-repeat center;
    background-size: cover;
    padding: 25px;
    box-sizing: border-box;
}
.inewr1item{
    width: 48%;
    margin-right: 4%;
    float: left;
}
.inewr1item:nth-child(2){
    margin-right: 0;
}
.inewr1item h2{
    font-size: 16px;
    color: #333333;
    margin: 0 0 10px;
    font-weight: 100;
}
.inewr1item p{
    font-size: 14px;
    color: #999999;
    line-height: 25px;

}
.inewr1item a{
    margin-top: 20px;
    display: block;
}
.inewr1item a img{
    width: 26px;
    height: 7px;
    min-height: 7px;
    float: left;
    margin-top: 5px;
}
.inewr1item  span{
    float: right;
}
.inewr1item:hover h2{
    color: #ff8400;
}
.inewr2-2 img{
    display: none;
}
.inewr2-2 img:nth-child(1){
    display: block;
}
.inewr2-1,.inewr2-2,.inewr2-3{
    float: left;
}
.inewr2-1{
    width: 167px;
}
.inewr2-2{
    width: 185px;
}
.inewr2-3{
    width: 350px;
    margin-left: 20px;
}
.inewr2-1 img{
    margin-top: 160px;
}
.inewr2-2 img{
    width: 100%;
}
.inewr2-3 a{
    display: block;
    font-size: 14px;
    color: #999999;
    line-height: 30px;
}
.inewr2-3 a span{
    font-size: 12px;
    padding: 0px 5px;
    border: 1px solid #CCCCCC;
    border-radius: 100%;
    margin-right: 10px;
}
.inewr2-3 .nimgactive{
    color: #fc606e;
}
.inewr2-3 .nimgactive span{
    border: 1px solid #fc606e;
}

.iysl img,.iabitem img,.inewl .banner img,.inewr2-2 img{
    transition: all .5s;
}
.iysl img:hover,.iabitem img:hover,.inewl .banner img:hover,.inewr2-2 img:hover{
    transform: scale(1.1);
}

.fdh-01-nav dl{
    display: none;
}
/*.fdh-01-nav-one:first-child h3{*/
/*    background-color:#ff8400*/
/*}*/
/*.fdh-01-nav-one:first-child h3 a{*/
/*   color: #ffffff;*/
/*}*/
/*.fdh-01-nav-one:first-child dl{*/
/*    display: block;*/
/*}*/
.fdh-01-nav dt{
    background: #f6f6f6;
}
.fdh-01-nav-one h3{
    position: relative;
}
.licon{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    z-index: 1;
}
.licon img{
    position: absolute;
    top: 0;
    right: 0;
    /*left: 0;*/
    bottom: 0;
    margin: auto;
}
.fdh-01-nav-one h3 a{
    position: absolute;
    z-index: 2;
}


